# Magma Mephit
>*Small elemental, neutral evil*
>___
>- **Armor Class** 11
>- **Hit Points** 22 (5d6 + 5)
>- **Speed** 30 ft., fly 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|8 (-1)|12 (+1)|12 (+1)|7 (-2)|10 (+0)|10 (+0)|
>___
>- **Skills** Stealth +3
>- **Damage Vulnerabilities** cold
>- **Damage Immunities** fire, poison
>- **Condition Immunities** poisoned
>- **Senses** darkvision 60 ft., passive Perception 10
>- **Languages** Ignan, Terran
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Death Burst.*** When the mephit dies, it explodes in a burst of lava. Each creature within 5 feet of it must make a DC 11 Dexterity saving throw, taking 7 (2d6) fire damage on a failed save, or half as much damage on a successful one.  
>
>***False Appearance.*** While the mephit remains motionless, it is indistinguishable from an ordinary mound of magma.  
>
>***Innate Spellcasting (1/Day).*** The mephit can innately cast heat metal (spell save DC 10), requiring no material components. Its innate spellcasting ability is Charisma.  
>
>
>### Actions
>***Claws.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one creature. Hit: 3 (1d4 + 1) slashing damage plus 2 (1d4) fire damage.  
>
>***Fire Breath (Recharge 6).*** The mephit exhales a 15-foot cone of fire. Each creature in that area must make a DC 11 Dexterity saving throw, taking 7 (2d6) fire damage on a failed save, or half as much damage on a successful one.

## Magma Mephit